WhatsApp va cesser de fonctionner sur certains vieux smartphones "d'ici fin 2016"

  • A
  • A
WhatsApp va cesser de fonctionner sur certains vieux smartphones "d'ici fin 2016"
WhatsApp ne fonctionnera plus sur certains mobiles.@ YASUYOSHI CHIBA / AFP
Partagez sur :

L'iPhone 3GS et les smartphones sous Android 2.1 et 2.2 sont notamment concernés. L'application cessera de fonctionner d'ici fin 2016.

WhatsApp fait le ménage. L'application de messagerie instantanée appartenant à Facebook a annoncé dans un billet publié sur son blog vendredi qu'elle allait cesser de supporter un nombre important de vieux téléphones. Les vieux iPhone, les téléphones Android les plus anciens et certains mobiles sous Windows Phone sont concernés.

Se tourner vers l'avenir. Ainsi, "d'ici fin 2016", certains téléphones ne seront plus supportés. D'autres, cesseront d'être compatibles au 30 juin 2017. Pour justifier son choix, l'entreprise explique vouloir se tourner vers l'avenir. "Plus tôt cette semaine, WhatsApp a eu sept ans. En nous tournant vers les sept prochaines années, nous souhaitons concentrer nos efforts sur les plateformes mobiles les plus utilisées". "Bien que ces appareils mobiles ont eu une part importante dans notre histoire, ils n'offrent plus le type de capacités dont nous avons besoin pour étendre les futures fonctionnalités de notre application", poursuit WhatsApp.

Dans la pratique, les mobiles concernés par la première vague de fin 2016 sont les suivants :

  • L'iPhone 3GS et tous les terminaux sous iOS 6

  • Tous les mobiles sous Android 2.1 et 2.2

  • L'intégralité des appareils sous Windows Phone 7

D'autres smartphones ne seront plus supportés au 30 juin 2017 :

  • Les smartphones sous BlackBerry 10

  • Les Nokia S40 et Nokia Symbian S60

Comment savoir si mon smartphone est concerné ? Pour vérifier si votre mobile fait parti des appareils concernés, plusieurs solutions existent. Sous Android, rendez-vous dans les réglages puis dans "A propos du téléphone" et "version du logiciel". Cela concerne les modèles vendus entre 2010 et 2011 et non mis à jour. Sur iPhone, seul l'iPhone 3GS est concerné. Certains iPod touch peuvent également l'être. Pour vérifier, rendez-vous dans Réglages, "Général" puis "Informations" et "Version". Sur Windows Phone, rendez-vous dans "Paramètres" puis "à propos de" et "logiciel".